@charset "UTF-8";
/*--------------------------------------------------------------------

	General Elements

--------------------------------------------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ"sans-serif;
  position: relative;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.0;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background: #ffffff;
  color: #120f0f;
}
/* for IE7 */
.ie7 body {
  font-size: 75%;
}
ul {
  zoom: 100%;
}
ul:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
li {
  list-style-image: none;
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  outline: none;
}
a {
  color: #e91a4e;
  ;
  text-decoration: none;
}
a:hover {
  color: #e91a4e;
  ;
}
.noborder a, .noborder a:hover {
  text-decoration: none;
}
/*--------------------------------------------------------------------

	Common Layout

--------------------------------------------------------------------*/
body, html {
  height: 100%;
}
#wrapper {
  width: 100%;
  margin: 0 auto;
  min-width: 1020px;
  position: relative;
  height: auto !important; /*IE6対策*/
  height: 100%; /*IE6対策*/
  min-height: 100%;
  overflow: hidden;
}
/*--------------------------------------------------------------------
	header
--------------------------------------------------------------------*/
header #siteLinks {
  width: 155px;
  height: 10px;
  position: absolute;
  right: 0px;
  top: 15px;
}
header #snsBtn {
  width: auto;
  height: 13px;
  position: absolute;
  right: 0px;
  top: 50px;
}
header #snsBtn li {
  display: inline;
  margin-right: 20px;
}
header #snsBtn li.last {
  margin-right: 0px;
}
header nav {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  background: #2e2727;
}
header nav ul {
  width: 980px;
  margin: 0 auto;
  text-align: center;
  padding-top: 24px;
}
header nav ul li {
  display: inline;
  letter-spacing: 2px
}
header nav ul li a {
  margin-right: 40px;
  display: inline;
  color: #FFF;
  font-size: 14px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}
header nav ul li.on a {
  color: #e91a4e;
}
header nav ul li.last a {
  margin-right: 0px;
}
/*--------------------------------------------------------------------
	main
--------------------------------------------------------------------*/
main {
  width: 100%;
  margin: 0 auto;
  display: block;
  padding-bottom: 200px;
}
/*--------------------------------------------------------------------
	footer
--------------------------------------------------------------------*/
footer {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  background: #fff;
  color: #120f0f;
  height: 200px;
  position: absolute;
  bottom: 0;
}
#footerBottom {
  width: 100%;
  height: 150px;
  padding: 50px 0 0 0;
  position: relative;
}
#footerBottom #navFooter {
  margin: 0 auto 35px auto;
  text-align: center;
  color: #120f0f;
  font-size: 11px;
}
#footerBottom #navFooter li {
  display: inline;
  margin-right: 15px;
  padding-right: 15px;
  border-right: solid 1px #120f0f;
  letter-spacing: 1px;
}
#footerBottom #navFooter li a {
  color: #120f0f;
}
#footerBottom #navFooter li a:hover {
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.80;
  opacity: 0.80;
  text-decoration: none;
}
#footerBottom #navFooter li.last {
  margin-right: 0px;
  padding-right: 0px;
  border-right: none;
}
.footerIn {
  width: 980px;
  margin: 0 auto;
  position: relative;
}
.footerlinkouter {
  margin: 0 auto;
  text-align: center;
  display: flex;
  justify-content: space-around;
}
.footerlinkouter p a img {
  width: auto;
  height: 100%;
  max-height: 29px;
}
#footerBottom .siteLinkFoot {
  font-size: 11px;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 50px;
  display: inline-block;
}
#footerBottom .siteLinkFoot a {
  color: #d4d1cf;
}
#footerBottom .siteLinkFoot a:hover {
  color: #edeae7;
  text-decoration: none;
}
#footerBottom #bottom {
  width: 980px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  clear: both;
}
#pagetop {
  width: 50px;
  height: 48px;
  position: absolute;
  right: 0px;
  top: 0px;
}
#copyright {
  text-align: center;
}
/*--------------------------------------------------------------------
	share btn
--------------------------------------------------------------------*/
footer #share {
  position: absolute;
  top: 100px;
  right: 0px;
  z-index: 6;
}
footer #share li.fb {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 125px;
  height: 21px;
}
footer #share li.tw {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 88px;
  height: 21px;
}
footer #share li.fb a {
  display: inline;
  width: 120px;
}
footer #share li.tw a {
  display: inline;
  width: 90px;
}
/*--------------------------------------------------------------------

	Common Parts

--------------------------------------------------------------------*/
.links {
  width: auto;
  float: right;
  margin-bottom: 50px;
}
.pager {
  text-align: center;
  clear: both;
}
.pager li {
  font-size: 13px;
  display: inline;
  font-weight: bold;
  margin-right: 20px;
}
.pager li.last {
  margin-right: 0px;
}
.pager li a, .pager li span {
  color: #bbbbbb;
  width: 10px;
  height: 25px;
  cursor: pointer;
  display: inline-block;
}
.pager li a:hover {
  color: #3e606f;
  text-decoration: none;
}
.pager li span.current {
  color: #120f0f;
  width: 10px;
  height: 25px;
  border-bottom: solid 2px #120f0f;
  display: inline-block;
}
.pager .next.current, .pager .prev.current {
  border-bottom: none;
}
.pager .next {
  line-height: 0.7;
  margin-left: 20px;
}
.pager .prev {
  line-height: 0.7;
  margin-right: 20px;
}
.pager .active .prev, .pager .active .next {
  visibility: hidden;
}
.pagers {
  text-align: center;
  clear: both;
  padding-top: 30px;
}
.pagers li {
  font-size: 15px;
  display: inline;
  font-weight: bold;
  margin-right: 20px;
}
.pagers li a {
  color: #120f0f !important;
}
.pagers .next {
  font-size: 11px;
  margin-left: 50px;
  background: url(../img/common/pager_next.gif) right center no-repeat;
  padding-right: 13px;
  letter-spacing: 0.4px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}
.pagers .prev {
  font-size: 11px;
  margin-right: : 50px;
  background: url(../img/common/pager_prev.gif) left center no-repeat;
  padding-left: 13px;
  letter-spacing: 0.4px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}
.pager .active .prev, .pager .active .next {
  visibility: hidden;
}